/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.cstm-container {
    width: 100%;
    max-width: 1240px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 100px;
    padding-bottom: 100px;
}
.event-titlebar-wrapper {
    position: relative;
    overflow: hidden;
}
.event-titlebar-wrapper img.titlebar-cover-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}
.event-titlebar-wrapper span.titlebar-cover-overlay {
    bottom: 0;
    left: 0;
    opacity: 0.9;
    position: absolute;
    right: 0;
    top: 0;
    background-image: linear-gradient(80deg, #151515 33.61%, #15151500 100%);
}
.event-titlebar-wrapper .event-titlebar-inner-container {
    padding-top: 165.5px;
    padding-bottom: 51.5px;
    position: relative;
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    padding-top: 0px;
    padding-bottom: 0px;
}

.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container h1 {
    margin: 0px;
    font-family: "gotham", Sans-serif;
    font-size: 55px;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: -5%;
    color: var(--e-global-color-secondary);
    text-align: center;
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container ul {
    list-style: none;
    padding: 0px;
    display: flex;
    gap: 5px;
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container ul li {
    font-family: "futura-pt", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: -1%;
    color: var(--e-global-color-secondary);
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container ul li.start-time span, .event-titlebar-wrapper .event-titlebar-inner-container .cstm-container ul li.end-time span {
    margin-right: 5px;
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container ul li.event-location {
    margin-left: 15px;
    display: flex;
    gap: 20px;
    align-items: center;
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container ul li.event-location:before {
    content: '';
    display: flex;
    width: 10px;
    height: 10px;
    background-color: var(--e-global-color-secondary);
    border-radius: 100%;
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container .registration-button {
    display: flex;
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container .registration-button a {
    padding: 15px 30px;
    background-color: #CF0003;
    border-radius: 1000px;
    font-family: "gotham", Sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    text-transform: capitalize;
    color: #fff;
}
.event-titlebar-wrapper .event-titlebar-inner-container .cstm-container .registration-button a:hover {
    background-color: #151515;
}
.cstm-container h2 {
    margin: 0px;
    font-family: "gotham", Sans-serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: -5%;
    color: #151515;
}
.cstm-container .cstm-col-half {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.cstm-container p {
    margin: 0px;
    font-family: "futura-pt", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: -1%;
    color: #9C9C9C;
}
.cstm-container p {
    margin: 0px;
    font-family: "futura-pt", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: -1%;
    color: #9C9C9C;
}
.cstm-row {
    display: flex;
    gap:50px;
    flex-direction:row;
}
.cstm-col-half {
    float: left;
    width: 50%;
}
.cstm-col-half.event-meta {
    background-color: #F5F5F5;
    padding: 50px;
    border-radius: 10px;
    gap: 50px;
}
.cstm-col-half.event-meta .registration-button a {
    padding: 15px 30px;
    background-color: #CF0003;
    border-radius: 1000px;
    font-family: "gotham", Sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    text-transform: capitalize;
    color: #fff;
}
.cstm-col-half.event-meta .registration-button a:hover{
    background-color: #151515;
}
.cstm-container.event-main-info .cstm-row {
    gap: 100px;
}
.event-meta ul {
    list-style: none;
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.event-meta ul li {
    display: flex;
    gap: 5px;
    color: #151515;
    font-family: "futura-pt", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -1%;
}
.event-meta ul li span.icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    padding-top: 2px;
}
.event-meta ul li span.title {
    font-family: "gotham", Sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -1%;
}
.learning-section {
    background-color: #151515;
}
.learning-section .cstm-container h2 {
    color: #fff;
}
.learning-section ul.event-key-points li {
    color: #fff;
}
ul.event-key-points {
    list-style: none;
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
ul.event-key-points li {
    display: flex;
    gap: 10px;
    font-family: "gotham", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: -5%;
    color: #151515;
}
.events-archive-hero-wrapper {
    background-image: url(./events-hero-archive-banner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.events-archive-hero-wrapper:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(90deg, rgb(8 8 8 / 80%) 33.61%, rgb(8 8 8 / 10%) 100%);
}
.events-archive-hero-wrapper .cstm-container {
    padding-top: 277px;
    padding-bottom: 100px;
    position: relative;
    z-index: 1;
}
.events-archive-hero-wrapper .cstm-container h1 {
    margin: 0;
    text-align: center;
    font-family: "gotham", Sans-serif;
    font-size: 55px;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: -5%;
    color: #fff;
}
.events-archive-wrapper {
    background-color: #F5F5F5;
}
.events-archive-wrapper .event-filters {
    display: flex;
    gap: 10px;
    margin-bottom: 50px;
}
.events-archive-wrapper .event-filters button.filter-btn {
    padding: 15px 30px;
    border: 1px solid #151515;
    border-radius: 1000px;
    font-family: "gotham", Sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    color: #151515;
}
.events-archive-wrapper .event-filters button.filter-btn.active, .events-archive-wrapper .event-filters button.filter-btn:hover {
    background-color: #151515;
    color: #fff;
}
div#event-results .event-grid .event-card {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}
div#event-results .event-grid .event-card .event-card-inner {
    display: flex;
    gap: 20px;
}
div#event-results .event-grid .event-card .event-card-inner .event-featured-image {
    width: 100%;
    max-width: 350px;
    min-height: 300px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}
div#event-results .event-grid .event-card .event-card-inner .event-featured-image img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info {
    display: flex;
    gap: 13px;
    flex-direction: column;
	width: 100%;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info h3 {
    margin: 0px;
    font-family: "gotham", Sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 1.2;
    letter-spacing: -5%;
    color: #151515;
    margin-bottom: 7px;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-card-description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-card-meta {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-card-meta span.event-date-time {
    font-family: "gotham", Sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -1%;
    color: #9C9C9C;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-card-meta span.event-date-time b {
    color: #151515;
    font-weight: 500;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-card-meta span.event-read-more {
    font-family: "gotham", Sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    display: flex;
    padding: 10px;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-tags {
    display: flex;
    gap: 10px;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-tags span.event-tag {
    padding: 10px 30px;
    border: 1px solid #9C9C9C;
    border-radius: 1000px;
}
div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-tags span.event-tag {
    padding: 10px 30px;
    border: 1px solid #9C9C9C;
    border-radius: 1000px;
    font-family: "gotham", Sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    color: #9C9C9C;
}
.event-featured-image-fallback img {
    border-radius: 10px;
}
.event-media-section {
    background-color: #f5f5f5;
}
.event-media-section .event-media-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.event-media-section .event-media-grid a.event-media-item {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
}
.event-media-section .event-media-grid a.event-media-item span.video-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
    border-radius: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    pointer-events: none;
}
.event-media-section .event-media-grid a.event-media-item video, .event-media-section .event-media-grid a.event-media-item img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    display: block;
	background-color: #fff;
}
.event-media-section .section-heading {
    margin-bottom: 20px;
}
.event-media-section .event-media-grid a.event-media-item span.video-play-button svg {
    fill: #ffffff;
}
.event-media-section .event-media-grid a.event-media-item:hover span.video-play-button svg {
    fill: #cf0003;
}
.event-social-sharing {
    background-color: #1e1e1e;
}
.event-social-sharing h3 {
    margin: 0px;
}
.event-social-sharing .cstm-container {
    padding-top: 20px;
    padding-bottom: 20px;
}
.event-social-sharing .cstm-container .social-links-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	gap: 20px;
}
.event-social-sharing .cstm-container .social-links-wrapper a.social-link {
    height: 55px;
    width: 55px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 15px;
}
.event-social-sharing .cstm-container .social-links-wrapper a.social-link svg {
    width: 100%;
    height: auto;
}
.load-more-wrapper {
    display: flex;
    justify-content: center;
}
button#load-more-events {
    background-color: #cf0003;
    border-color: #cf0003;
    color: #fff;
}
button#load-more-events:hover {
    background-color: #1e1e1e;
    border-color: #1e1e1e;
}
@media screen and (max-width: 1200px) {
    .event-titlebar-wrapper .event-titlebar-inner-container {
        padding: 146px 20px 67px;
    }
    .cstm-row {
        flex-direction: column;
        gap: 30px;
    }
    .cstm-container {
        padding: 50px 20px;
    }
    .cstm-col-half {
        width: 100%;
    }
    .cstm-container.event-main-info .cstm-row {
        gap: 50px;
    }
    .cstm-col-half.event-meta {
        padding: 30px;
    }
    .cstm-col-half.event-meta .registration-button a {
        width: 100%;
        display: block;
        text-align: center;
    }
    .event-titlebar-wrapper .event-titlebar-inner-container .cstm-container {
        gap: 5px;
    }
    .event-titlebar-wrapper .event-titlebar-inner-container .cstm-container .registration-button {
        margin-top: 35px;
    }
    .cstm-container .cstm-col-half {
        gap: 30px;
    }
    .events-archive-hero-wrapper .cstm-container {
        padding: 197px 20px;
    }
    .events-archive-wrapper .event-filters {
        margin-bottom: 30px;
    }
    div#event-results .event-grid .event-card .event-card-inner {
        flex-direction: column;
    }
    div#event-results .event-grid .event-card .event-card-inner .event-featured-image {
        max-width: 100%;
    }
	.event-media-section .event-media-grid {
    	grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (max-width: 767px) {
    .event-titlebar-wrapper .event-titlebar-inner-container .cstm-container h1 {
        font-size: 30px;
    }
    .event-titlebar-wrapper .event-titlebar-inner-container .cstm-container ul li {
        font-size: 16px;
    }
    .event-titlebar-wrapper .event-titlebar-inner-container .cstm-container ul li.event-location {
        display: none;
    }
    .cstm-container h2 {
        font-size: 25px;
    }
    .cstm-container p {
        font-size: 16px;
    }
    .event-meta ul li {
        font-size: 16px;
        line-height: 20px;
    }
    .event-meta ul li span.title {
        font-size: 16px;
        line-height: 20px;
    }
    .event-meta ul li span.icon {
        padding-top: 0px;
        width: 20px;
    }
    ul.event-key-points li {
        font-size: 16px;
    }
    ul.event-key-points {
        gap: 20px;
    }
    .event-titlebar-wrapper span.titlebar-cover-overlay {
        background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    }
    .events-archive-wrapper .event-filters {
        flex-wrap: wrap;
        justify-content: center;
    }
    .events-archive-wrapper .event-filters button.filter-btn {
        padding: 10px 20px;
        font-size: 12px;
    }
    div#event-results .event-grid .event-card {
        padding: 10px;
    }
    div#event-results .event-grid .event-card .event-card-inner .event-card-info h3 {
        font-size: 16px;
    }
    div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-tags span.event-tag {
        padding: 10px 20px;
        font-size: 12px;
    }
    div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-card-meta span.event-date-time {
        font-size: 12px;
    }
    div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-card-meta {
        flex-direction: column;
        gap: 10px;
    }
    div#event-results .event-grid .event-card .event-card-inner .event-card-info .event-card-meta span.event-read-more {
        display: none;
    }
	.event-media-section .event-media-grid {
    	grid-template-columns: repeat(1, 1fr);
	}
}